---
# Handlers for vault_agent role

- name: reload systemd
  systemd:
    daemon_reload: yes
  become: true

- name: restart vault-agent
  systemd:
    name: vault-agent
    state: restarted
  become: true